=== debian/changelog ===
simplecal (0.1.1) unstable; urgency=low

  * Update on desktop change (update current datum)

 -- Anton Skorokhod <anton@nsl.cz>  Mon, 10 May 2010 10:16:00 +0200

simplecal (0.1) unstable; urgency=low

  * Initial Release.

 -- Anton Skorokhod <anton@nsl.cz>  Sun, 09 May 2010 12:10:58 +0200
