=== debian/control ===
Source: simplecal
Section: user/Other
Priority: extra
Maintainer: Anton Skorokhod <anton@nsl.cz>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.7.3
Homepage: http://www.nsl.cz

Package: simplecal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader
Description: Simple desktop calendar widget
