## simplecal 0.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/simplecal
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon May 10 10:16:49 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue May 11 16:36:31 2010
 # Project:  qtprog.pro
 # Template: app
 # Command: /home/kano/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-qt-1014/bin/qmake -unix -o Makefile qtprog.pro
@@ -13,7 +13,7 @@
 DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/include -Ibuild
+INCPATH       = -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/include/QtCore -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/include/QtGui -I../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/include -Icolorpicker -Ibuild -Ibuild
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
 LIBS          = $(SUBLIBS)  -L/home/kano/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
@@ -44,12 +44,22 @@
 ####### Files
 
 SOURCES       = src/qtmain.cpp \
-		src/qmaemo5homescreenadaptor.cpp build/moc_qmaemo5homescreenadaptor.cpp \
-		build/moc_dCalWidget.cpp
+		src/qmaemo5homescreenadaptor.cpp \
+		src/dCalWidget.cpp \
+		src/settingsdlg.cpp \
+		colorpicker/WidgetColorPicker.cpp build/moc_qmaemo5homescreenadaptor.cpp \
+		build/moc_dCalWidget.cpp \
+		build/moc_settingsdlg.cpp \
+		build/moc_WidgetColorPicker.cpp
 OBJECTS       = build/qtmain.o \
 		build/qmaemo5homescreenadaptor.o \
+		build/dCalWidget.o \
+		build/settingsdlg.o \
+		build/WidgetColorPicker.o \
 		build/moc_qmaemo5homescreenadaptor.o \
-		build/moc_dCalWidget.o
+		build/moc_dCalWidget.o \
+		build/moc_settingsdlg.o \
+		build/moc_WidgetColorPicker.o
 DIST          = ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -57,6 +67,7 @@
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
+		colorpicker/WidgetColorPicker.pri \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/release.prf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/default_post.prf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
@@ -96,7 +107,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET):  $(OBJECTS)  
+$(TARGET): build/ui_WidgetColorPicker.h $(OBJECTS)  
 	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
@@ -107,6 +118,7 @@
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
+		colorpicker/WidgetColorPicker.pri \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/release.prf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/default_post.prf \
 		../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
@@ -127,6 +139,7 @@
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
+colorpicker/WidgetColorPicker.pri:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/release.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/default_post.prf:
 ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1014-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
@@ -144,7 +157,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) build/simplecal1.0.0 || $(MKDIR) build/simplecal1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/simplecal1.0.0/ && $(COPY_FILE) --parents src/qmaemo5homescreenadaptor.h src/dCalWidget.h build/simplecal1.0.0/ && $(COPY_FILE) --parents src/qtmain.cpp src/qmaemo5homescreenadaptor.cpp build/simplecal1.0.0/ && (cd `dirname build/simplecal1.0.0` && $(TAR) simplecal1.0.0.tar simplecal1.0.0 && $(COMPRESS) simplecal1.0.0.tar) && $(MOVE) `dirname build/simplecal1.0.0`/simplecal1.0.0.tar.gz . && $(DEL_FILE) -r build/simplecal1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/simplecal1.0.0/ && $(COPY_FILE) --parents src/qmaemo5homescreenadaptor.h src/dCalWidget.h src/settingsdlg.h colorpicker/WidgetColorPicker.h build/simplecal1.0.0/ && $(COPY_FILE) --parents src/qtmain.cpp src/qmaemo5homescreenadaptor.cpp src/dCalWidget.cpp src/settingsdlg.cpp colorpicker/WidgetColorPicker.cpp build/simplecal1.0.0/ && $(COPY_FILE) --parents colorpicker/WidgetColorPicker.ui build/simplecal1.0.0/ && (cd `dirname build/simplecal1.0.0` && $(TAR) simplecal1.0.0.tar simplecal1.0.0 && $(COMPRESS) simplecal1.0.0.tar) && $(MOVE) `dirname build/simplecal1.0.0`/simplecal1.0.0.tar.gz . && $(DEL_FILE) -r build/simplecal1.0.0
 
 
 clean:compiler_clean 
@@ -174,27 +187,7 @@
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
 
-compiler_moc_header_make_all: build/moc_qmaemo5homescreenadaptor.cpp build/moc_dCalWidget.cpp
+compiler_moc_header_make_all: build/moc_qmaemo5homescreenadaptor.cpp build/moc_dCalWidget.cpp build/moc_settingsdlg.cpp build/moc_WidgetColorPicker.cpp
 compiler_moc_header_clean:
-	-$(DEL_FILE) build/moc_qmaemo5homescreenadaptor.cpp build/moc_dCalWidget.cpp
+	-$(DEL_FILE) build/moc_qmaemo5homescreenadaptor.cpp build/moc_dCalWidget.cpp build/moc_settingsdlg.cpp build/moc_WidgetColorPicker.cpp
 build/moc_qmaemo5homescreenadaptor.cpp: src/qmaemo5homescreenadaptor.h
-	/home/kano/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-qt-1014/bin/moc $(DEFINES) $(INCPATH) src/qmaemo5homescreenadaptor.h -o build/moc_qmaemo5homescreenadaptor.cpp
-
-build/moc_dCalWidget.cpp: src/dCalWidget.h
-	/home/kano/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-qt-1014/bin/moc $(DEFINES) $(INCPATH) src/dCalWidget.h -o build/moc_dCalWidget.cpp
-
-compiler_rcc_make_all:
-compiler_rcc_clean:
-compiler_image_collection_make_all: qmake_image_collection.cpp
-compiler_image_collection_clean:
-	-$(DEL_FILE) qmake_image_collection.cpp
-compiler_moc_source_make_all:
-compiler_moc_source_clean:
-compiler_uic_make_all:
-compiler_uic_clean:
-compiler_yacc_decl_make_all:
-compiler_yacc_decl_clean:
-compiler_yacc_impl_make_all:
-compiler_yacc_impl_clean:
-compiler_lex_make_all:
-compiler_lex_clean:
