=== debian/changelog ===
simplecal (0.2) unstable; urgency=low

  * Base class is now not QCalendarWidget but QWidget with 8xX Qlabels
  * Transparent background
  * Simple settings dialog allowing select colors
  * Update datum on timer

 -- Anton Skorokhod <anton@nsl.cz>  Mon, 11 May 2010 09:39:00 +0200
