=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: extra
 Maintainer: Anton Skorokhod <anton@nsl.cz>
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev
+Replaces: cal1
 Standards-Version: 3.7.3
 Homepage: http://www.nsl.cz
