=== debian/changelog ===
simplecal (0.2.1) unstable; urgency=low

  * Small fix on settings dialog

 -- Anton Skorokhod <anton@nsl.cz>  Tue, 11 May 2010 16:52:00 +0200
