=== debian/changelog ===
simplecal (0.2.2) stable; urgency=low

  * Change from WidgetColorPicker to QButton to select color to minimize code
  * First stable version

 -- Anton Skorokhod <anton@nsl.cz>  Tue, 18 Tue 2010 20:03:00 +0200
