=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: simplecal
-Section: user/Other
+Section: user/desktop
 Priority: extra
 Maintainer: Anton Skorokhod <anton@nsl.cz>
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev
