=== debian/changelog ===
simplecal (0.2.3) stable; urgency=low

  * XSBC-Bugtracker line added to debian/control
  * No more settings dialog on click on widget

 -- Anton Skorokhod <anton@nsl.cz>  Tue, 11 May 2010 20:56:00 +0200
