## simplecal 0.2.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/simplecal
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue May 11 20:56:20 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed May 12 18:08:44 2010
 # Project:  qtprog.pro
 # Template: app
 # Command: /home/kano/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-qt-1014/bin/qmake -unix -o Makefile qtprog.pro
