=== debian/changelog ===
simplecal (0.2.4) stable; urgency=low

  * Add configurable (transparent) background color

 -- Anton Skorokhod <anton@nsl.cz>  Wed, 12 May 2010 19:01:00 +0200
