=== debian/changelog ===
simplecal (0.2.5) stable; urgency=low

  * Packet dependencies fixed
  * PR1.2 release

 -- Anton Skorokhod <anton@nsl.cz>  Wed, 12 May 2010 19:01:00 +0200
