=== debian/changelog ===
simplecal (0.2.6) stable; urgency=low

  * Display of first month of year fixed

 -- Anton Skorokhod <anton@nsl.cz>  Thu, 8 Jan 2011 11:52:00 +0200
